<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">214.92164611816</MDI>
      <MDI key="STATISTICS_MAXIMUM">341.41607666016</MDI>
      <MDI key="STATISTICS_MEAN">283.08145860239</MDI>
      <MDI key="STATISTICS_STDDEV">24.290211818407</MDI>
      <MDI key="STATISTICS_MEDIAN">0.000000</MDI>
      <MDI key="STATISTICS_COUNT">0.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">590.0143901830985</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
